Subject: Devices for ~ftp/dev on AIX 4.1.4

From: Herman Weaver/IS/CCC <[email-masked]>
Date: 1 Feb 96 11:43:56 EDT

I have wu 2.4 running on AIX 4.1.4 and it seems to run fine except for a few 
quarks.
When I type pwd as a chroot'ed user I get the following:

ftp> pwd
550 P.'.
ftp>

< Depending on your system, you may not see the strange characters on the line 
after the 550 >

Anyway, I saw some similar behavior on Solaris 2.4 before configuring the 
~ftp/dev directory.  My
question is, does any one know what devices need to be in ~ftp/dev on AIX 
4.1.4???

Any help would be appreciated...

Herman Weaver
Network Systems Engineer
CCC Information Services